﻿.drop-zone {
    position: relative;
    text-align: center;
    padding: 60px;
    border-radius: 6px;
    transition: border-color 0.3s;
    border: 1px dashed #E0E0E0;
    background: transparent;
  }

  .drop-zone.dragover {
    border-color: #ea543f;
    background: #ea533f09;
  }

  .upload-btn-uploader {
      color: #ea543f;
      background: transparent;
      margin-top: 16px;
      border: 0px;
      cursor: pointer;
      font-size: 16px;
  }

  .file-list {
    margin-top: 20px;
  }

  .file-item {
    margin-bottom: 12px;
  }

  .file-name {
    font-size: 14px;
    margin-bottom: 4px;
  }

  .progress-container {
    background: #fdf0f0;
    border-radius: 3px;
    overflow: hidden;
    height: 8px;
  }

  .progress-bar {
    height: 100%;
    width: 0%;
    background-color: rgba(234, 84, 63, 0.75);
    transition: width 0.4s ease;
  }

  .uploader-title{
      font-size: 20px;
      font-weight: 500;
      color: #000000;
      line-height: 24px;
      margin-bottom: 4px;
  }
  .upload-stats{
      display: block;
      color: #929292;
      font-size: 12px;
      font-weight: 400;
  }